.modalc {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  padding: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow-y: auto;
  overflow-x: auto;
  z-index: 999999;
}

.modalc-content {
  min-width: 300px;
  width: 100%;
  max-width: 900px;
}
.modalc-header {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 15px;
  background-color: #fff;
  background-color: #e5e5f7;
  opacity: 1;
  background-image: linear-gradient(135deg, #06001c 25%, transparent 100%),
    linear-gradient(225deg, #06001c 25%, transparent 25%),
    linear-gradient(45deg, #06001c 25%, transparent 25%),
    linear-gradient(315deg, #06001c 25%, #e5e5f7 25%);
  background-position: center;
  background-size: cover;
  background-repeat: repeat;
  border-radius: 4px 4px 0 0;
}

.modalc-header i{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    width: 45px;
    color: #fff;
    font-size: 20px;
}



.modalc-header i:hover{
    cursor: pointer;
    opacity: 0.75;
    
}
.modalc-title {
    font-size: 18px;
    font-weight: 600;
    color: white;

}
.modalc-container{
    padding: 20px;
    background: #fff;
    border-radius: 0 0 4px 4px;
    
}

.modalc-container2{
  padding: 5px;
  background: rgb(255, 255, 255);
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}

.modalc-container__slider{
  min-width: 250px;
  width: 550px;
  max-width: 550px;
  margin-bottom: 5px;

}

.modalc-container__info{
  width: 300px;
  background: #fff;
  padding: 5px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  max-width: 280px;
  
}

@media screen and (max-width: 921px) {
  .modalc-container__slider{
    width: 100%;
    max-width: 100%;
  
  }
  .modalc-container__info{
    width: 100%;
    max-width: 100%;
  }
}
